require( "scripts/style.lua" )

TableInfoFont = {
  standardFont,
  18,
  BorderColor
};

MakeDialog
{
	Bitmap
	{ 
		image="backgrounds/longdialog",	
		x=kCenter,
		y=kCenter,

		Text
		{
			font = TableInfoFont,
			name = "info",
			x=50,y=60,w=300 ,h=kMax,
			flags = kHAlignLeft+ kVAlignTop,
			factory = "linktext",
			label = "highscorecompleteinfo"
		};
			
		SetStyle(StandardButtonStyle);
		Button{
			x=kCenter,
			y=-80,
			name="hiscoreinfook",
			label="ok",
			close=true
		};
		
		SetStyle(DefaultStyle);
		Button
		{
			name="privacypolicy",
			x=0,y=0,w=0,h=0,
			command = 
				function()
					LaunchPrivacyPolicy();
				end
		};
	}
}



